
Google Home™ しりとりアプリ - 機能 #475

ディスプレイアプリのデザイン変更 - 長い単語を省略して表示
2018/12/12 07:39 - みぞ @mizo0203

ステータス: 完了 開始日: 2018/12/12

優先度: 通常 期日:  

担当者: みぞ @mizo0203 進捗率: 100%

カテゴリ:  予定工数: 0.00時間

対象バージョン: v0.2-recreation 作業時間: 2.50時間

説明

修正後のデザイン
関係しているリビジョン
リビジョン 9c5254d6 - 2018/12/12 07:52 - みぞ @mizo0203

feat(ShiritoriDisplay): Changed to display long words omitted. fix #475 @1.0h

リビジョン 5cb4165c - 2018/12/12 21:58 - みぞ @mizo0203

feat(ShiritoriDisplay): Change word history display. fix #475 @1.5h

履歴
#1 - 2018/12/12 07:53 - 古明地こいし @redmizo_info

Commit: 9c5254d6435d5cc4ef3ab9544987c43cb8794848
https://github.com/mizo0203/google-home-shiritori/commit/9c5254d6435d5cc4ef3ab9544987c43cb8794848
Author: みぞ@CrazyBeatCoder mizo0203@mizo0203.com
Date:   2018-12-12 (Wed, 12 Dec 2018)

Log Message:

feat(ShiritoriDisplay): Changed to display long words omitted. fix #475 @1.0h

#2 - 2018/12/12 07:53 - みぞ @mizo0203

- ステータス を 新規 から 解決 に変更

- 進捗率 を 0 から 80 に変更

更新履歴 github¦9c5254d6435d5cc4ef3ab9544987c43cb8794848 で適用されました。

#3 - 2018/12/12 08:01 - みぞ @mizo0203

- 説明 を更新

#4 - 2018/12/12 21:59 - 古明地こいし @redmizo_info

Commit: 5cb4165c4de83bab72e6a005e16752d44ac8bd26
https://github.com/mizo0203/google-home-shiritori/commit/5cb4165c4de83bab72e6a005e16752d44ac8bd26
Author: みぞ@CrazyBeatCoder mizo0203@mizo0203.com
Date:   2018-12-12 (Wed, 12 Dec 2018)

Log Message:

feat(ShiritoriDisplay): Change word history display. fix #475 @1.5h

#5 - 2018/12/14 10:06 - 古明地こいし @redmizo_info

Commit: 9c5254d6435d5cc4ef3ab9544987c43cb8794848
https://github.com/mizo0203/google-home-shiritori/commit/9c5254d6435d5cc4ef3ab9544987c43cb8794848
Author: みぞ@CrazyBeatCoder mizo0203@mizo0203.com
Date:   2018-12-12 (Wed, 12 Dec 2018)

Log Message:

feat(ShiritoriDisplay): Changed to display long words omitted. fix #475 @1.0h

#6 - 2018/12/14 10:06 - 古明地こいし @redmizo_info

Commit: 5cb4165c4de83bab72e6a005e16752d44ac8bd26
https://github.com/mizo0203/google-home-shiritori/commit/5cb4165c4de83bab72e6a005e16752d44ac8bd26
Author: みぞ@CrazyBeatCoder mizo0203@mizo0203.com
Date:   2018-12-12 (Wed, 12 Dec 2018)

Log Message:

feat(ShiritoriDisplay): Change word history display. fix #475 @1.5h

#7 - 2019/03/02 10:27 - みぞ @mizo0203

- ステータス を 解決 から 完了 に変更

- 進捗率 を 80 から 100 に変更
